split_mode_window.c File Reference
`#include "split_mode_window.h"`
Include dependency graph for split_mode_window.c:

Go to the source code of this file.

## Functions

GtkWidget * | create_special_split_page (ui_state *ui)
gint | get_selected_split_mode_safe (ui_state *ui)
void | select_split_mode (int split_mode, ui_state *ui)
void | set_selected_split_mode_safe (gint value, ui_state *ui)

## Detailed Description

The batch processing tab

this file is for the special split tab, where automatic split modes can be selected ..

Definition in file split_mode_window.c.

## Function Documentation

GtkWidget* create_special_split_page | ( | ui_state * | ui | ) |

creates the special split page

Definition at line 457 of file split_mode_window.c.

void select_split_mode | ( | int | split_mode,
|  | ui_state * | ui
| ) |  |

Set the split mode.

Definition at line 61 of file split_mode_window.c.

Referenced by load_preferences().

Here is the caller graph for this function: